Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - heybuddy

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: heybuddy 0.2.5-4

Git Clone URL: https://aur-dev.archlinux.org/heybuddy.git (read-only)
Package Base: heybuddy
Description: A light/feature free client for the identi.ca microblogging site.
Upstream URL: https://launchpad.net/heybuddy/
Keywords: GNUsocial
Licenses: GPL3
Conflicts: heybuddy-trunk-bzr
Provides: heybuddy
Submitter: timttmy
Maintainer: timttmy
Last Packager: timttmy
Votes: 14
Popularity: 0.163473
First Submitted: 2010-05-13 19:57
Last Updated: 2015-08-08 20:28

Latest Comments

« First ‹ Previous 1 2

timttmy commented on 2010-06-14 03:34

captainhaggy, it's already been reported https://bugs.launchpad.net/heybuddy/+bug/593265

timttmy commented on 2010-06-14 03:26

captainhaggy, You should file a bug with the devs https://bugs.launchpad.net/heybuddy

timttmy commented on 2010-06-13 20:13

I didn't notice the new dependences (I had them installed already)
I will add them as optional dependences in the next package release.

Anonymous comment on 2010-06-13 07:53

I tried to get spellcheckin to work, these are the things I had to install
aspell-en, gtkspell and from AUR python-gtkspell.

You have to install the language package for aspell manually, it's not in any dependency. If you don't install it, you get the following error:

Traceback (most recent call last):
File "/usr/bin/heybuddy", line 314, in <module>
a = application()
File "/usr/bin/heybuddy", line 36, in __init__
self.mainwindow=MainWindow.MainWindow(app_name)
File "/usr/share/heybuddy/MainWindow.py", line 93, in __init__
self.spell = gtkspell.Spell(self.update_textview)
glib.GError: enchant error for language: en_GB.utf8

timttmy commented on 2010-05-25 20:59

updated icon to the one from trunk.

timttmy commented on 2010-05-23 19:11

Added an icon and a .desktop file to the PKGBUILD